body { overflow-x: hidden !important;}
.template_header, .template_footer { max-width: 980px; padding: 0 10px 0 10px;}

fl.template_main, .template_main { width: 100%!important; padding:0!important;}
/*
ul.home_pods_block { width: 245px; float: right; margin:0; padding:0;}
	ul.home_pods_block li { list-style-type: none; float:left; height: 110px; margin-bottom: 1px; _margin:0;}
  */
  ul.home_pods_inline { width: 100%; margin:0 0 20px 0; padding:0;}
  .home_pods_inline li { list-style-type: none; float: left; margin-right: 5px;}

  .home_news { margin: 0 20px 20px 0; float: left; width: 316px;}
  .home_news h2 { margin: 0 0 15px 0; padding: 0;}
  .home_news_article { margin: 0 0 10px 0; color: #8b8b8b;}
  .home_news_article p { margin:0; padding:0;}
  .home_news_date { margin: 0 0 5px 0; color: #8b8b8b;}
  .home_news_title a { color: #4d4d4d; text-decoration: none; font-weight: bold;}
  .home_news_title a:hover { text-decoration: underline; color: #000;}

  #newsletter_popup { display: none; position: fixed; right: 0px; bottom: 0px;}

  .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: -32px 0;}

  .jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -64px 0;}
  .jcarousel-skin-tango .jcarousel-prev-horizontal { position: absolute; top: 35px; left: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url(../_images/home/arrow_left.png) no-repeat 0 0;}
  #mycarousel li {vertical-align: middle!important; float: left; height: 80px; list-style-type: none;}
  #mycarousel .image  { height: 70px; display: table-cell; width: 180px; margin: 0.5em;}
  #mycarousel div, .image img { vertical-align: middle!important; text-align: center;}
  .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus { background-position: -32px 0;}
  .jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -64px 0;}

  /* Banner slider */

  .home_slide { left: -560px; overflow: hidden; padding-left: 560px; position: relative;}
  #slidebox{ width: 1015px; height: 1027px; float:left; margin: 0 0 5px 0; padding:0; margin-left:0;}
  #slidebox{ position:relative;}
  #slidebox, #slidebox .content{ width:1015px;}
  #slidebox, #slidebox .container, #slidebox .content{ height:1027px; margin-left:0px;}
  #slidebox{ overflow:visible;}
  #slidebox .container{ position:relative;  width:7120px!important; overflow:hidden; left: -2030px;}
  #slidebox .content{ float:left; width:1015px; }
  #slidebox .content div{}
  #slidebox .next, #slidebox .previous{ position:absolute; display:block; width:38px; height:95px; z-index: 80;}
  #slidebox .next{ width:38px; height:95px; margin-left:1015px; background-image: url(../_images/buttons/home_next.gif); top:466px;}
  #slidebox .previous{ width:38px; height:95px; margin-left:-48px; background-image: url(../_images/buttons/home_prev.gif); top:466px;}
  #slidebox .thumbs{ position:absolute; z-index:2; bottom:10px; right:10px;}
  #slidebox .thumbs .thumb { display:block; width: 15px; height: 15px; margin-right: 1px; float:left; background:#fff;}
  #slidebox .selected_thumb { display:block; margin-right: 1px; width: 15px; height: 15px; float:left; background: url(../_images/home/slidebox_hover.png) no-repeat scroll top left;}
  #slidebox .left_fader {position:absolute; left:-1015px; top:0px; height:1027px; width:100%; background:url(../_images/backgrounds/homefade.png); background-repeat:repeat-x; float:left; z-index:5;}
  #slidebox .right_fader {position:absolute; left:1015px; top:0px; height:1027px; width:100%; background:url(../_images/backgrounds/homefade.png); background-repeat:repeat-x; float:left; z-index:5;}

  /* Horizontal slider specific CSS */

  .home_product_scroller_container { margin: 0 0 20px 0; padding: 0 0 20px 0;}
  .home_product_scroller_container h2 { margin: 0 0 10px 0; padding: 0;}
  .home_product_scroller_container ul { padding: 0; margin: 0;}
  .home_product_scroller_container li { float:left; text-align: center; list-style-type: none!important; width:140px; padding:0!important; margin:0!important;}
  .home_product_scroller_container img { margin: 0 0 5px 0; border: none!important;}
  .home_product_scroller_container h3 { margin:0 0 3px 0; padding:0; line-height:12px;}
  .home_product_scroller_container h3 a { margin:0!important; font-size:12px; font-weight: normal; color: #717171; text-transform: none; text-decoration: none!important;}
  .home_product_scroller_container h3 a:hover { text-decoration: underline!important;}
  .home_product_scroller_price_rrp { font-weight: bold; color: #272727;}
  .home_product_scroller_price { font-weight: bold; color: #272727;}
  .home_product_scroller_price_now { font-weight: bold; color: #3251ab;}
  .home_product_scroller_price_vat { color: #717171;}



  .home_slide1_container { width:100%; height:1027px!important; background-image:url(../_images/banners/launch-homepage.jpg); }
  .home_slide1_copy {width:500px; height:auto; color:#FFF; padding-top:10px; margin-left:50px;}
  .home_slide1_copy h1 {font-family: helvetica, sans-serif; font-size:36px; letter-spacing:5px; color:#fff; text-transform:uppercase;  padding-bottom:0px; margin-bottom:0px;}
  .home_slide1_copy p { width:380px; height:auto; font-size:12px; margin-top:0px; font-weight:normal; margin-bottom:10px; }
  .home_slide1_container h1 {font-family: helvetica, sans-serif; font-size:36px; letter-spacing:5px; color:#fff; text-transform:uppercase; font-weight:300;   padding-bottom:0px; margin-bottom:0px;}
  .home_slide1_container p { width:380px; height:auto; font-size:12px; margin-top:0px; font-weight:normal; margin-bottom:10px; }

  .home_slide2_container { width:100%; height:1027px!Important;}
  .home_slide2_top { width:100%; height:491px; float:left; margin-bottom:37px;}
  .home_slide2_top_left {width:491px; height:491px; float:left; margin-right:18px; background:url(../_images/banners/Coome_new.gif);}
  .home_slide2_top_right {width: 491px; height:491px; float:left;}
  .home_slide2_top_right_top {width:490px; height:242px; margin-bottom:15px; float:left; background:url(../_images/banners/top_right_thom.jpg);}
  .home_slide2_top_right_bottom1 {width:235px; height:235px; margin-right:20px; float:left; background:url(../_images/banners/puma-txt.jpg);}
  .home_slide2_top_right_bottom2 {width:235px; height:235px; float:left; background:url(../_images/banners/bottom_right_mac.jpg);} 

  .home_slide2_copy {width:450px; height:auto; padding-top:10px; margin-left:20px;}
  .home_slide2_container h1 {font-family: helvetica, sans-serif; font-size:26px; letter-spacing:3px; color:#000; text-transform:uppercase; font-weight:300;   padding-bottom:0px; margin-bottom:0px;}
  .home_slide2_container p { width:380px; height:auto; font-size:12px; margin-top:0px; font-weight:normal; }
  .home_slide2_copy_topright { witdh: 390px; margin-top:10px; margin-left:10px;}
  .home_slide2_copy_topright h1 {color:#FFF; font-family: helvetica, sans-serif; letter-spacing:1px; letter-spacing:3px; font-size:26px;}
  .home_slide2_copy_topright p {color:#FFF;}

  .home_slide2_top_right_bottom1 a { margin-top: auto; text-decoration:none; margin-left:11px; position:absolute;}
  .home_slide2_copy_bottomright{ margin-top:10px; text-align:center; width:150px; margin-left:10px;}
  .home_slide2_copy_bottomright h1 { color:#000; font-family: helvetica, sans-serif; font-size:24px; letter-spacing:2px; color:#000;  }
  .home_slide2_copy_bottomright p {width:150px;}


  .home_slide2_copy_bottomleft{ margin-top:95PX; text-align:center; width:150px; margin-left:auto; margin-right:auto;}
  .home_slide2_copy_bottomleft h1 { color:#000; font-family: helvetica, sans-serif; font-size:24px; letter-spacing:3px; color:#000;   }
  .home_slide2_copy_bottomleft p {width:150px;}
  .home_slide2_copy_bottomleft a { margin-left:35px;}

  .home_slide_merch_container { width:100%; height:auto; float:left; margin-bottom:20px;}
  .home_slide_merch_top1 { width:491px; height:242px; margin-right:18px; float:left;}
  .home_slide_merch_top2 { width:491px; height:242px; float:left; }

  .home_slide_merch_top1_image { width:491px; height:211px; background:url(../_images/banners/kai-sunny-mix-hp.jpg); float:left; margin-bottom:10PX;}

  .home_slide_merch_top2_image { width:491px; height:211px; background:url(../_images/banners/dark_tide.jpg); float:left; margin-bottom:10PX;}

  .home_slide_merch_top2_links { height:30px; text-align:left;}

  .home_slide_features_container {width:100%; height:auto; float:left;}
  .home_slide_features_item { width:237px; height: 237px; float:left; margin-right:17px;}
  .home_slide_features_item_last {margin-left:0px; width:237px; height: 237px; float:left;}
  .home_slide_features_image { width:237px; height: 210px; margin-bottom:10px;}
  .home_slide_features_links { text-align:left; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:14px;  }
  .home_slide_features_links a{color:#000; text-decoration:none;}
  .home_slide_features_links a:hover {text-decoration:underline;}
  .home_slide_features_image_roll1 {width:236px; height:210px; background: url(../_images/banners/launch-small-hp.jpg) no-repeat scroll top left  ;}

  .home_slide_features_image_roll2 {width:236px; height:210px; background: url(../_images/banners/lixo-hp.jpg) no-repeat scroll top left  ;}

  .home_slide_features_image_roll3 {width:236px; height:210px; background: url(../_images/banners/instamatic-hp.jpg) no-repeat scroll top left ;}

  .home_slide_features_image_roll4 {width:236px; height:210px; background: url(../_images/banners/flume-hp.jpg) no-repeat scroll top left ;}




  .home_slide3_container { width:100%; height:1027px!important; background-image:url(../_images/banners/darktidebig2.jpg); }
  .home_slide3_copy {width:500px; color:#FFF; height:auto; padding-top:10px; margin-left:50px;}
  .home_slide3_container h1 {font-family: helvetica, sans-serif; font-size:36px; letter-spacing:5px; color:#fff; text-transform:uppercase;   padding-bottom:0px; margin-bottom:0px;}
  .home_slide3_container p { width:380px; height:auto; font-size:12px; margin-top:0px; font-weight:normal; margin-bottom:10px; }


  * {
   margin:0;
   padding:0;
   border:none;
   outline:none;
 }

 .home_banners { margin-top: 1px;}

 .home_section1 {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  margin-top:70px;
  padding-bottom: 35px;
  text-align: center;
  font-weight: 700;
  line-height: 2em;
  font-size:12px;
}

.home_section1 span{
  padding:0px 20px 0px 20px;
  display: inline-block;
}


.home_section1 a{
  text-decoration: none;
}

.home_section1 h1{
  margin:0 0 20px 0;
  font-weight: bold;
  letter-spacing: normal;
}

.home_section1 .section1_title{
  display:block!important;
  font-size:16px!important;
  margin:0 0 20px 0!important;
  font-weight: bold!important;
  letter-spacing: normal!important;
}




.home_section2 {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  margin-top:25px;
  text-align: center;
  font-weight: 700;
  padding-bottom: 70px;
  border-bottom:1px solid #bfbfbf;
}

.home_section2 a{
  text-decoration: none;
}

.home_section2 h2{
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding:10px;
  margin-top:25px;
  font-size:1.5em;
}

.home_section2 h3{
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding:10px;
  margin-top:25px;
  font-size:1.5em;
}

.home_section2 .s2_h3{
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding:10px;
  margin-top:25px;
  font-size:1.5em;
}

.home_section2 p{
  width:80%;
  margin-right: auto;
  margin-left: auto;
  margin-top:25px;
  margin-bottom:25px;
  font-weight: normal;
  height:80px;
  max-height:150px;
  overflow: hidden;
}

.home_section2 .jp p{
  width:90%;
  margin-right: auto;
  margin-left: auto;
  margin-top:25px;
  margin-bottom:25px;
  font-weight: normal;
  height:80px;
  max-height:150px;
  overflow: hidden;
}

.home_section2 span {
  font-size: 14px;
  
}



.home_section2 .box {
  width:32%;
  display: inline-block;
  padding:0px 6px 35px 6px;
  text-align: center;
  vertical-align: top;

}

.home_section2 .box img{
  max-width:100%;
  max-height:800px;
  margin-bottom:40px;
}

.owl-carousel-2 {
  display: none!important;
}

@media screen and (max-width:1400px) {

  .home_section2 .box {
    width:30%;
    margin-right: auto;
    margin-left: auto;
    display: inline-block;
    padding:0px 6px 35px 6px;
    text-align: center;
  }
}

@media screen and (max-width:800px) {

  .owl-carousel {
    display: none!important;
  }
  .owl-carousel-2 {
    display: block!important;
  }

  .home_section2 .box {
    width:80%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    padding:0px 6px 35px 6px;
    text-align: center;
  }
}


/*TRUSTPILOT*/

#trustpilot-widget {max-width:300px; text-align:right;}
#trustpilot-widget img {max-width:250px;}